Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

fix listed vulnerability in the router

    We have WAN router 2921 with ios version  c2900-universalk9-mz.SPA.150-1.M4.bin

  We conduct penetration testing for Network security and found many vulnerabilities in the router as per attached .

Is there any way to solve and fix theses vulnerabilities in the router .

regards ,

3 REPLIES

Re: fix listed vulnerability in the router

Why don't you upgrade IOS?

Sent from Cisco Technical Support iPad App

Community Member

Re: fix listed vulnerability in the router

can you send me the version number that fix these vulnerabilities .

Regards ,

Re: fix listed vulnerability in the router

15.1(4)M7

Sent from Cisco Technical Support iPad App

428
Views
0
Helpful
3
Replies
CreatePlease to create content